@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	width: 100%;
	height: auto;
	background-image: url(../images/bg-fade.png);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 120%;
	background-color: #6f6c0f; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
hr {
	border: 1px solid #F7953C;
	width: 90%;
	height: 1px;
	color: #F7953C;
	margin-bottom: 10px;
	clear: both;
}
#collage-top {width: 990px; height: 200px;}
#calltoaction {
	background-image: url(../images/call-to-action.gif); background-repeat: no-repeat;
	width: 175px;
	height: 325px;
	padding: 10px 5px 0 5px;
	text-align: center;
	float:right;
	color: #a42413;	
	}
#calltoaction p {margin: 0;}

#calltoaction .bottext {
	 font-family: "Times New Roman", Times, serif;
	font-weight:bolder;
	color: #a42413;	
	margin: 195px 0 -17px 0;
	}
	.phone {font-size: 21px;}
#calltoaction .email a {	
	font-family: "Times New Roman", Times, serif;
	color: #a42413;
	font-size: 12px;
	text-decoration: none;
	}
	#calltoaction a:hover {	
	color: #a42413;	
	text-decoration: underline;
	}
	
#midContainer ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left: 0px;
	margin-left: 20px;
	margin-top: 0px;
}


#midContainer li {
	list-style-position: outside;
	list-style-image: url(../images/bullet.jpg);
	list-style-type: none;
	margin-bottom: 5px;
}
#mainContent .list {
	line-height: normal;
	float: left;
	display: block;
	margin: 10px 35px 0 0;
	width: auto;
}
.services {margin: 0 0 0 10px; padding: 5px 0 0 0; width: 725px; height: 140px; border-top: 1px solid #F7953C;}
.services h2 {color: #A42413;}
#mainContent .list p {
	margin: 0px;
}
#mainContent .title {
	font-weight: bold;
	font-size: 14px;
}

#mainContainer {
	width: 987px;
	margin: 0 auto;	
	overflow: visible;
	padding: 0 14px 0 14px;
	background-image: url(../images/bg-brown.png);
	background-repeat: repeat-y;
	background-position: top center;
	
} 

#mainContainer .copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #9B7D63;
	float: left;
	margin: 0 0 5px 5px;
}
.copyright a {
	text-decoration: underline;
	color: #9B7D63;
	}
.copyright a:hover {
	text-decoration: underline;
	color: #80C0CC;
	}
#mainContainer .littlefish {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9B7D63;
	float: right;
	line-height: 15px;
	margin-right: 10px;
}
#mainContainer .littlefish a {
	text-decoration: underline;
	color: #9B7D63;
}
#mainContainer .littlefish a:hover {
	text-decoration: underline;
	color: #80C0CC;
}
.botfade {background-image:url(../images/bg-footer.png); background-position:bottom center; background-repeat: no-repeat; height: 20px; width: 1025px; margin: 0 auto;}
#midContainer {
	margin: 0px auto;
	vertical-align: top;
	width: 987px;
} 
#footer {background-image:url(../images/footer-left.png); background-position:bottom left; background-repeat: no-repeat; height: 130px; width: 988px;}

.tagline {float: right; height: 93px; width: 987px; text-align: right;}

#mainContent {
	text-align: left;
	float: left;
	background-color: #F9f4f4;
	width: 968px;
	min-height: 600px;
	padding-left: 20px;
	margin: 0px 10px 0 0px;
	background-image: url(../images/img-VertColorLines.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow: visible;
	
}
#mainContent a {
	color: #CC0000;
	text-decoration: none;
}
#mainContent a:hover {
	color: #CC0000;
	text-decoration: underline;
}


#mainContent p {
	font-size: 14px;
	line-height: 24px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	margin: 10px 0 15px 10px;
	padding: 0 10px 0 0;
}
#mainContent .question {
	font-weight: bold;
	color: #233682;
	margin-bottom: 0px;
}
#mainContent .answer {
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 5px;
}
#mainContent    h2, h3, h4, h5 {
	margin: 0px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
h5 {
	font-size: 12px;
}

#mainContent h4 {
	color: #213780;
}
#header {
	padding: 0;
	width: 988px;
	height: 144px;
	text-align: right;
	background-image: url(../images/header-bg.png); background-position: right top; background-repeat: no-repeat;
	margin: 0;
	clear: both;
} 
#header2 {
	padding: 0;
	width: 988px;
	height: 144px;
	text-align: right;
	background-image: url(../images/home-questions5.gif); background-position: right top; background-repeat: no-repeat;
	margin: 0;
	clear: both;
} 
#header img {
	border: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}

.logo {background-image: url(../images/logo.gif); background-repeat: no-repeat; height: 144px; width: 378px; float: left; }
.logo a {color: #000; text-decoration: none;}
.logo p {font-family: "Times New Roman", Times, serif; font-style: italic; font-weight:bold; font-size: 20px; line-height: 22px; text-align: center; margin: 0 0 0 140px; padding: 55px 0 0 0; }
#nav {float: right; width: 610px; height: 68px; padding: 76px 0 0 0; }
#nav ul  {display: block; width: 585px; height: 22px; list-style-type: none; padding: 15px 0 0 20px;}
#nav li {background-image: url(../images/nav-lines.gif); background-repeat: no-repeat; background-position: right bottom; width: auto; float: right; padding: 0px 10px 0 30px;}
#nav a {font-weight: bold; text-decoration: none; font-size: 12px; color:#000;}
#nav a:hover {color: #090;}

h1 {
	color: #A42413;
	margin: 0;
	padding: 10px 0 5px 0;
	
}
#sideBarRight  {
	width: 185px;	
	float: right;
	vertical-align: top;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 5px;
	overflow: visible;
}

#sideBarRight img {
	display: block;
	margin: 0px;
	text-align: center;
}
.top a {
	font-style: italic;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


.top a:hover {
	font-style: italic;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
.topMargin5px {
	padding-top: 5px;
	margin-top: 5px;
}
#formContainer {
	height: auto;
	width: 425px;
	padding: 0px;
	background-color: #D5E2EA;
}
#formContainer td {
	width: 100px;
	vertical-align: middle;
	height: 15px;
	padding: 5px;
	background-color: #E4EDF2;
}
#formContainer .yellowline {
	background-color: #FFFFCC;
	height: 1px;
	width: auto;
}
#formContainer .formLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
#formContainer       .submit    {
	text-align: center;

}


.blueline {
	height: 2px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #83BECE;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}

.greenline {
	height: 2px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #79BC76;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.red {
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.black {
	color: #333333;
}
#mapviewer {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 7px;
	padding-bottom: 5px;
	margin-right: 2px;
}
#map {
	border: 1px solid #5C2D03;
}



#footerContainer {
	background-color: #E4EDF2;
    position: relative;
	float: right;
	width: 675px;
	height: 27px;
	font-family: Arial, Helvetica, sans-serif;

} 

#footerContainer  p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #333333;
	margin: 0;
	padding: 5px 0 0 0;
}
#footerContainer  a {
	color: #333333;
	text-decoration: underline;
}
#footerContainer a:hover {
	color: #E59A0D;
	text-decoration: underline;
}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	width: auto;
}
#verificationRight {
	height: auto;
	width: 140px;
	float: right;
	margin-top: 50px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
	width: auto;
}
.address {
	display: inline;
	width: 225px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#sideQuote {
	float: right;
	width: 183px;
	margin-right: 2px;
	padding-left: 10px;
	overflow:auto;
}
#areas {	
	visibility:hidden;
	height: 2px;
	}
